port: 7890
allow-lan: false
mode: Rule
log-level: info
dns:
  enable: true
  ipv6: false
  prefer-h3: true
  default-nameserver:
  - 223.5.5.5
  - 119.29.29.29
  enhanced-mode: fake-ip
  fake-ip-range: 198.18.0.1/16
  use-hosts: true
  nameserver:
  - https://doh.pub/dns-query
  - https://208.67.222.222/dns-query
  proxy-server-nameserver:
  - https://doh.pub/dns-query
  fallback:
  - https://1.1.1.1/dns-query
  - tls://1.1.1.1:853
  - https://1.1.1.3/dns-query
  - tls://1.1.1.3:853
  - https://208.67.222.222/dns-query
  - https://208.67.220.220/dns-query
  fallback-filter:
    geoip: false
    ipcidr:
    - 240.0.0.0/4
    - 0.0.0.0/32
    - 61.160.148.90/32
    - 3131:3131:3131:3131:3131:3131:3131:3131/128
    domain:
    - +.fmta.boo
proxies:
- type: vless
  name: hk-直连(大流量)
  server: 185.241.42.214
  port: 31062
  uuid: 4f8e7a7b-2fd8-47d2-957d-b765bfd47049
  network: tcp
  servername: logx.optimizely.com
  tls: true
  encryption: none
  reality-opts:
    public-key: hUQmYQqbkoNvH4I4m9epXgBUsbdK_86nvWtVIEO_QFg
    short-id: d2fb1b
    spider-x: /
  client-fingerprint: chrome
- type: vless
  name: cn2-us专线(视频大流量)
  server: 154.17.18.181
  port: 31062
  uuid: efa2b27d-f76d-4e7a-8f2a-2d1f808e7428
  network: tcp
  servername: www.icloud.com
  tls: true
  encryption: none
  reality-opts:
    public-key: PBK8xGaR0cKjezHTKc2m2WeJzVRrjx_h8YnLyT3NqzI
    short-id: 8fd3e830a6cba0
    spider-x: /
  client-fingerprint: chrome
- name: hk专线1
  type: ss
  server: shark.douyucdn.cn.o8068e628.debian-cdn.org
  port: 41155
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  cipher: 2022-blake3-aes-256-gcm
  udp: true
- name: hk专线2
  type: ss
  server: shark.douyucdn.cn.o8068e628.debian-cdn.org
  port: 41415
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  cipher: 2022-blake3-aes-256-gcm
  udp: true
- name: 新加坡专线1
  type: ss
  server: shark.douyucdn.cn.o8068e628.debian-cdn.org
  port: 41429
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  cipher: 2022-blake3-aes-256-gcm
  udp: true
- name: 日本专线1
  type: ss
  server: shark.douyucdn.cn.o8068e628.debian-cdn.org
  port: 41230
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  cipher: 2022-blake3-aes-256-gcm
  udp: true
- name: 美国专线1
  type: anytls
  server: usz-bil-02.ksyungslb.lol
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- type: vless
  name: gz专线
  server: 8.138.184.105
  port: 38437
  uuid: 83cd09b1-7abf-45f7-91d3-6a4b04fc83a5
  skip-cert-verify: true
  network: tcp
  tls: false
  udp: true
- type: vless
  name: hk-cn2专线
  server: 103.146.231.245
  port: 16588
  uuid: 83cd09b1-7abf-45f7-91d3-6a4b04fc83a5
  skip-cert-verify: true
  network: tcp
  tls: false
  udp: true
- type: vless
  name: 香港入出
  server: 185.241.42.214
  port: 36520
  uuid: 83cd09b1-7abf-45f7-91d3-6a4b04fc83a5
  skip-cert-verify: true
  network: tcp
  tls: false
  udp: true
  dialer-proxy: hk专线1
- name: 🇭🇰 B00香港宽频
  type: ss
  server: shark.douyucdn.cn.o8068e811.debian-cdn.org
  port: 41000
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇭🇰 B01香港宽频
  type: ss
  server: shark.douyucdn.cn.o8068e811.debian-cdn.org
  port: 41001
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇭🇰 B02香港边缘
  type: ss
  server: shark.douyucdn.cn.o8068e811.debian-cdn.org
  port: 41002
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇭🇰 B03香港边缘
  type: ss
  server: shark.douyucdn.cn.o8068e811.debian-cdn.org
  port: 41003
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇭🇰 B04香港无痕
  type: ss
  server: shark.douyucdn.cn.o8068e811.debian-cdn.org
  port: 41004
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇹🇼 B05台湾宽频
  type: ss
  server: shark.douyucdn.cn.o8068e811.debian-cdn.org
  port: 41005
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇹🇼 B06台湾边缘
  type: ss
  server: shark.douyucdn.cn.o8068e811.debian-cdn.org
  port: 41006
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇯🇵 B10日本边缘
  type: ss
  server: shark.douyucdn.cn.o8068e811.debian-cdn.org
  port: 41007
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇯🇵 B11日本宽频
  type: ss
  server: shark.douyucdn.cn.o8068e811.debian-cdn.org
  port: 41009
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇯🇵 B12日本无痕
  type: ss
  server: shark.douyucdn.cn.o8068e811.debian-cdn.org
  port: 41008
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇯🇵 B13日本星链
  type: ss
  server: shark.douyucdn.cn.o8068e811.debian-cdn.org
  port: 41010
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇸🇬 B20新加坡
  type: ss
  server: shark.douyucdn.cn.o8068e811.debian-cdn.org
  port: 41011
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇸🇬 B21新加坡
  type: ss
  server: shark.douyucdn.cn.o8068e811.debian-cdn.org
  port: 41012
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇺🇸 B22美国
  type: ss
  server: shark.douyucdn.cn.o8068e811.debian-cdn.org
  port: 41013
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇺🇸 B23美国
  type: ss
  server: shark.douyucdn.cn.o8068e811.debian-cdn.org
  port: 41014
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇺🇸 B24美国无痕
  type: ss
  server: shark.douyucdn.cn.o8068e811.debian-cdn.org
  port: 41015
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇰🇷 B25韩国宽频
  type: ss
  server: shark.douyucdn.cn.o8068e811.debian-cdn.org
  port: 41016
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇭🇰 D00香港宽频
  type: ss
  server: shark.douyucdn.cn.o8068e628.debian-cdn.org
  port: 41275
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇭🇰 D01香港宽频
  type: ss
  server: shark.douyucdn.cn.o8068e628.debian-cdn.org
  port: 41091
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇭🇰 D02香港宽频
  type: ss
  server: shark.douyucdn.cn.o8068e628.debian-cdn.org
  port: 41493
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇭🇰 D03香港边缘
  type: ss
  server: shark.douyucdn.cn.o8068e628.debian-cdn.org
  port: 41518
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇭🇰 D04香港边缘
  type: ss
  server: shark.douyucdn.cn.o8068e628.debian-cdn.org
  port: 41318
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇹🇼 D10台湾
  type: ss
  server: shark.douyucdn.cn.o8068e628.debian-cdn.org
  port: 41403
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇹🇼 D11台湾
  type: ss
  server: shark.douyucdn.cn.o8068e628.debian-cdn.org
  port: 41401
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇹🇼 D12台湾
  type: ss
  server: shark.douyucdn.cn.o8068e628.debian-cdn.org
  port: 41402
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇹🇼 D13台湾
  type: ss
  server: shark.douyucdn.cn.o8068e628.debian-cdn.org
  port: 41400
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇹🇼 D14台湾
  type: ss
  server: shark.douyucdn.cn.o8068e628.debian-cdn.org
  port: 41404
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇹🇼 D15台湾
  type: ss
  server: shark.douyucdn.cn.o8068e628.debian-cdn.org
  port: 41406
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇯🇵 D21日本边缘
  type: ss
  server: shark.douyucdn.cn.o8068e628.debian-cdn.org
  port: 41424
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇯🇵 D22日本边缘
  type: ss
  server: shark.douyucdn.cn.o8068e628.debian-cdn.org
  port: 41411
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇯🇵 D23日本宽频
  type: ss
  server: shark.douyucdn.cn.o8068e628.debian-cdn.org
  port: 41114
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇯🇵 D24日本星链
  type: ss
  server: shark.douyucdn.cn.o8068e628.debian-cdn.org
  port: 41192
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇸🇬 D31新加坡
  type: ss
  server: shark.douyucdn.cn.o8068e628.debian-cdn.org
  port: 41413
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇸🇬 D32新加坡
  type: ss
  server: shark.douyucdn.cn.o8068e628.debian-cdn.org
  port: 41442
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇸🇬 D33新加坡
  type: ss
  server: shark.douyucdn.cn.o8068e628.debian-cdn.org
  port: 41393
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇺🇸 D40美国
  type: ss
  server: shark.douyucdn.cn.o8068e628.debian-cdn.org
  port: 41346
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇺🇸 D41美国
  type: ss
  server: shark.douyucdn.cn.o8068e628.debian-cdn.org
  port: 41367
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇺🇸 D42美国
  type: ss
  server: shark.douyucdn.cn.o8068e628.debian-cdn.org
  port: 41325
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇺🇸 D43美国
  type: ss
  server: shark.douyucdn.cn.o8068e628.debian-cdn.org
  port: 41375
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: D50越南宽频
  type: ss
  server: shark.douyucdn.cn.o8068e628.debian-cdn.org
  port: 41407
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇰🇷 D51韩国宽频
  type: ss
  server: shark.douyucdn.cn.o8068e628.debian-cdn.org
  port: 41808
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: D52马来西亚边缘
  type: ss
  server: shark.douyucdn.cn.o8068e628.debian-cdn.org
  port: 41342
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: D53马来西亚边缘
  type: ss
  server: shark.douyucdn.cn.o8068e628.debian-cdn.org
  port: 41378
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇯🇵 E00日本蜂窝
  type: ss
  server: shark.douyucdn.cn.o8068e811.debian-cdn.org
  port: 41050
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇭🇰 E01香港核心
  type: ss
  server: shark.douyucdn.cn.o8068e628.debian-cdn.org
  port: 41240
  cipher: 2022-blake3-aes-256-gcm
  password: HF9NE3VusuRnuhzMONb3+JR/4v5T5qaUdv1/fX0oWO4=:ZmMwZGM4ZjgtZjM3OC0zM2Y2LTkwZjktYzZhYjBmMjY=
  udp: true
- name: 🇹🇼 台湾一期 1 [0.4]
  type: anytls
  server: tw1.ksyungslb.lol
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: api3-eeft-gateway-hl.feishu.cn
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇹🇼 台湾一期 4 [0.4]
  type: anytls
  server: dy-tw-04.ksyungslb.lol
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: d1--ov-gotcha210.bilivideo.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇹🇼 台湾一期 5 [0.4]
  type: anytls
  server: dy-tw-05.ksyungslb.lol
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: api.m.jd.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇹🇼 台湾一期 6 [0.4]
  type: anytls
  server: dy-tw-06.ksyungslb.lol
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: mp.weixin.qq.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇹🇼 台湾二期 1 [0.4]
  type: anytls
  server: uvr-bil-01.ksyungslb.lol
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: d1--ov-gotcha107.bilivideo.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇹🇼 台湾二期 3 [0.4]
  type: anytls
  server: uvr-bil-03.ksyungslb.lol
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: d1--ov-gotcha07.bilivideo.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇹🇼 台湾二期 5 [0.4]
  type: anytls
  server: uvr-bil-05.ksyungslb.lol
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: d1--ov-gotcha07.bilivideo.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇹🇼 台湾二期 6 [0.4]
  type: anytls
  server: uvr-bil-06.ksyungslb.lol
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: d1--ov-gotcha208.bilivideo.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇹🇼 台湾二期 7 [0.4]
  type: anytls
  server: uvr-bil-07.ksyungslb.lol
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: d1--ov-gotcha07.bilivideo.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇹🇼 台湾二期 8 [0.4]
  type: anytls
  server: uvr-bil-08.ksyungslb.lol
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: gateway.icloud.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇹🇼 台湾三期1移动优化 [0.2]
  type: anytls
  server: shark.bilibili.com.hkaw01.debian-cdn.org
  port: 24431
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: gateway.icloud.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇹🇼 台湾三期2移动优化 [0.2]
  type: anytls
  server: shark.bilibili.com.hkaw01.debian-cdn.org
  port: 24432
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: osxapps.itunes.apple.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇹🇼 台湾三期3移动优化 [0.2]
  type: anytls
  server: shark.bilibili.com.hkaw01.debian-cdn.org
  port: 24433
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: d1--ov-gotcha07.bilivideo.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇹🇼 台湾三期4移动优化 [0.2]
  type: anytls
  server: shark.bilibili.com.hkaw01.debian-cdn.org
  port: 24434
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: d1--ov-gotcha07.bilivideo.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇹🇼 台湾四期-三网优化 [2.0]
  type: anytls
  server: uvr-bil-14.ksyungslb.lol
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: video4-e.pddpic.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇭🇰 香港-移动联通优化-1 [0.4]
  type: anytls
  server: ukt-bil-01.ksyungslb.lol
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: gateway.icloud.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇭🇰 香港-移动联通优化-2 [0.4]
  type: anytls
  server: ukt-bil-02.ksyungslb.lol
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: gateway.icloud.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇭🇰 香港-移动联通优化-3 [0.4]
  type: anytls
  server: ukt-bil-03.ksyungslb.lol
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: gateway.icloud.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇭🇰 香港-移动联通优化-4 [0.4]
  type: anytls
  server: ukt-bil-04.ksyungslb.lol
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: gateway.icloud.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇭🇰 香港v6-移联优-5 [0.5]
  type: anytls
  server: ukt-bil-09.ksyungslb.lol
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: d1--ov-gotcha07.bilivideo.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇭🇰 香港GIA1(UDP)[4.0]
  type: anytls
  server: ukt-bil-08.ksyungslb.lol
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: gateway.icloud.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇭🇰 香港GIA2(UDP)[4.0]
  type: anytls
  server: ukt-bil-06.ksyungslb.lol
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: gateway.icloud.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇭🇰 香港GIA3(UDP)[4.0]
  type: anytls
  server: ukt-bil-07.ksyungslb.lol
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: gateway.icloud.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇭🇰 香港GIA4(UDP)[4.0]
  type: anytls
  server: ukt-bil-05.ksyungslb.lol
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: gateway.icloud.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇯🇵 日本千叶 2 [0.6]
  type: anytls
  server: 153.122.174.36
  port: 443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: dcloud-sng-anyconnect.cisco.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇯🇵 日本札幌 1 [0.5]
  type: anytls
  server: aws1.ksyungslb.lol
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: d1--ov-gotcha07.bilivideo.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇯🇵 日本大阪 2 [0.5]
  type: anytls
  server: aws2.ksyungslb.lol
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: m801.music.126.net
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇯🇵 日本大阪 3 [0.5]
  type: anytls
  server: aws3.ksyungslb.lol
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: picasso-static.xiaohongshu.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇯🇵 日本川崎 1 [0.6]
  type: anytls
  server: ukt-bil-01.ksyungslb.lol
  port: 8082
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: m801.music.126.net
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇯🇵 日本川崎 2 [0.6]
  type: anytls
  server: ukt-bil-02.ksyungslb.lol
  port: 8082
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: m801.music.126.net
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇯🇵 日本川崎 3 [0.6]
  type: anytls
  server: ujy-bil-03.ksyungslb.lol
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: gateway.icloud.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇯🇵 日本川崎 4 [0.6]
  type: anytls
  server: ukt-bil-04.ksyungslb.lol
  port: 8082
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: m801.music.126.net
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇯🇵 日本东京v6-移联优-1 [0.5]
  type: anytls
  server: upj-bil-01.ksyungslb.lol
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: d1--ov-gotcha07.bilivideo.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇯🇵 日本东京v6-移联优-2 [0.5]
  type: anytls
  server: upj-bil-02.ksyungslb.lol
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: d1--ov-gotcha07.bilivideo.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇯🇵 日本东京v6-移联优-3 [0.5]
  type: anytls
  server: upj-bil-03.ksyungslb.lol
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: d1--ov-gotcha07.bilivideo.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇯🇵 日本东京v6-移联优-4 [0.5]
  type: anytls
  server: upj-bil-04.ksyungslb.lol
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: d1--ov-gotcha07.bilivideo.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇸🇬 新加坡v6-移联优-1 [0.4]
  type: anytls
  server: uml-bil-01.ksyungslb.lol
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: d1--ov-gotcha07.bilivideo.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇸🇬 新加坡v6-移联优-2 [0.4]
  type: anytls
  server: uml-bil-02.ksyungslb.lol
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: d1--ov-gotcha07.bilivideo.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇺🇸 美国硅谷 [0.6]
  type: anytls
  server: 45.63.88.59
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: d1--ov-gotcha07.bilivideo.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇺🇸 美国西雅图 [0.6]
  type: anytls
  server: 45.76.241.117
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: d1--ov-gotcha07.bilivideo.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇺🇸 美国GIA [2.5]
  type: anytls
  server: usz-bil-01.ksyungslb.lol
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: gateway.icloud.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇺🇸 美国三网4837 [1.0]
  type: anytls
  server: usz-bil-02.ksyungslb.lol
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: d1--ov-gotcha208.bilivideo.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇩🇪 德国 MK [0.6]
  type: anytls
  server: 45.142.247.219
  port: 8082
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: d1--ov-gotcha07.bilivideo.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 荷兰 MK [0.6]
  type: anytls
  server: 45.132.114.113
  port: 8082
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: d1--ov-gotcha07.bilivideo.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 印尼 [0.6]
  type: anytls
  server: 202.155.91.203
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: d1--ov-gotcha05.bilivideo.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 土耳其 [0.6]
  type: anytls
  server: 185.219.134.93
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: d1--ov-gotcha05.bilivideo.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 乌克兰 [0.6]
  type: anytls
  server: 45.134.173.84
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: d1--ov-gotcha05.bilivideo.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 以色列 [0.6]
  type: anytls
  server: 64.176.168.35
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: d1--ov-gotcha05.bilivideo.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇦🇺 澳大利亚 [0.6]
  type: anytls
  server: 45.77.49.158
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: d1--ov-gotcha207b.bilivideo.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 爱尔兰 [0.6]
  type: anytls
  server: 166.1.221.2
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: d1--ov-gotcha05.bilivideo.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 🇬🇧 英国 [0.6]
  type: anytls
  server: 82.153.216.5
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: d1--ov-gotcha05.bilivideo.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 俄罗斯 [0.6]
  type: anytls
  server: 188.119.64.133
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: d1--ov-gotcha05.bilivideo.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
- name: 阿根廷 [0.6]
  type: anytls
  server: 38.54.45.226
  port: 2443
  password: fc0dc8f8-f378-33f6-90f9-c6ab0f2630e3
  client-fingerprint: chrome
  udp: true
  sni: d1--ov-gotcha07.bilivideo.com
  alpn:
  - h2
  - http/1.1
  skip-cert-verify: true
proxy-groups:
- name: PROXY
  type: select
  url: http://1.1.1.1
  interval: 300
  lazy: true
  timeout: 5000
  max-failed-times: 5
  tolerance: 30
  proxies:
  - hk-直连(大流量)
  - cn2-us专线(视频大流量)
  - hk专线1
  - hk专线2
  - 日本专线1
  - 新加坡专线1
  - 美国专线1
  - gz专线
  - hk-cn2专线
  - 香港入出
  - 🇭🇰 B00香港宽频
  - 🇭🇰 B01香港宽频
  - 🇭🇰 B02香港边缘
  - 🇭🇰 B03香港边缘
  - 🇭🇰 B04香港无痕
  - 🇹🇼 B05台湾宽频
  - 🇹🇼 B06台湾边缘
  - 🇯🇵 B10日本边缘
  - 🇯🇵 B11日本宽频
  - 🇯🇵 B12日本无痕
  - 🇯🇵 B13日本星链
  - 🇸🇬 B20新加坡
  - 🇸🇬 B21新加坡
  - 🇺🇸 B22美国
  - 🇺🇸 B23美国
  - 🇺🇸 B24美国无痕
  - 🇰🇷 B25韩国宽频
  - 🇭🇰 D00香港宽频
  - 🇭🇰 D01香港宽频
  - 🇭🇰 D02香港宽频
  - 🇭🇰 D03香港边缘
  - 🇭🇰 D04香港边缘
  - 🇹🇼 D10台湾
  - 🇹🇼 D11台湾
  - 🇹🇼 D12台湾
  - 🇹🇼 D13台湾
  - 🇹🇼 D14台湾
  - 🇹🇼 D15台湾
  - 🇯🇵 D21日本边缘
  - 🇯🇵 D22日本边缘
  - 🇯🇵 D23日本宽频
  - 🇯🇵 D24日本星链
  - 🇸🇬 D31新加坡
  - 🇸🇬 D32新加坡
  - 🇸🇬 D33新加坡
  - 🇺🇸 D40美国
  - 🇺🇸 D41美国
  - 🇺🇸 D42美国
  - 🇺🇸 D43美国
  - D50越南宽频
  - 🇰🇷 D51韩国宽频
  - D52马来西亚边缘
  - D53马来西亚边缘
  - 🇯🇵 E00日本蜂窝
  - 🇭🇰 E01香港核心
  - 🇹🇼 台湾一期 1 [0.4]
  - 🇹🇼 台湾一期 4 [0.4]
  - 🇹🇼 台湾一期 5 [0.4]
  - 🇹🇼 台湾一期 6 [0.4]
  - 🇹🇼 台湾二期 1 [0.4]
  - 🇹🇼 台湾二期 3 [0.4]
  - 🇹🇼 台湾二期 5 [0.4]
  - 🇹🇼 台湾二期 6 [0.4]
  - 🇹🇼 台湾二期 7 [0.4]
  - 🇹🇼 台湾二期 8 [0.4]
  - 🇹🇼 台湾三期1移动优化 [0.2]
  - 🇹🇼 台湾三期2移动优化 [0.2]
  - 🇹🇼 台湾三期3移动优化 [0.2]
  - 🇹🇼 台湾三期4移动优化 [0.2]
  - 🇹🇼 台湾四期-三网优化 [2.0]
  - 🇭🇰 香港-移动联通优化-1 [0.4]
  - 🇭🇰 香港-移动联通优化-2 [0.4]
  - 🇭🇰 香港-移动联通优化-3 [0.4]
  - 🇭🇰 香港-移动联通优化-4 [0.4]
  - 🇭🇰 香港v6-移联优-5 [0.5]
  - 🇭🇰 香港GIA1(UDP)[4.0]
  - 🇭🇰 香港GIA2(UDP)[4.0]
  - 🇭🇰 香港GIA3(UDP)[4.0]
  - 🇭🇰 香港GIA4(UDP)[4.0]
  - 🇯🇵 日本千叶 2 [0.6]
  - 🇯🇵 日本札幌 1 [0.5]
  - 🇯🇵 日本大阪 2 [0.5]
  - 🇯🇵 日本大阪 3 [0.5]
  - 🇯🇵 日本川崎 1 [0.6]
  - 🇯🇵 日本川崎 2 [0.6]
  - 🇯🇵 日本川崎 3 [0.6]
  - 🇯🇵 日本川崎 4 [0.6]
  - 🇯🇵 日本东京v6-移联优-1 [0.5]
  - 🇯🇵 日本东京v6-移联优-2 [0.5]
  - 🇯🇵 日本东京v6-移联优-3 [0.5]
  - 🇯🇵 日本东京v6-移联优-4 [0.5]
  - 🇸🇬 新加坡v6-移联优-1 [0.4]
  - 🇸🇬 新加坡v6-移联优-2 [0.4]
  - 🇺🇸 美国硅谷 [0.6]
  - 🇺🇸 美国西雅图 [0.6]
  - 🇺🇸 美国GIA [2.5]
  - 🇺🇸 美国三网4837 [1.0]
  - 🇩🇪 德国 MK [0.6]
  - 荷兰 MK [0.6]
  - 印尼 [0.6]
  - 土耳其 [0.6]
  - 乌克兰 [0.6]
  - 以色列 [0.6]
  - 🇦🇺 澳大利亚 [0.6]
  - 爱尔兰 [0.6]
  - 🇬🇧 英国 [0.6]
  - 俄罗斯 [0.6]
  - 阿根廷 [0.6]
- name: AI
  type: select
  proxies:
  - 美国专线1
rule-providers:
  reject:
    type: http
    behavior: domain
    url: https://v5lzzuocozpnci5.wsr888.top/folder/clash/rule/reject.txt
    path: ./ruleset/reject.yaml
    interval: 86400
  OpenAI:
    type: http
    behavior: classical
    url: https://v5lzzuocozpnci5.wsr888.top/folder/clash/rule/OpenAI.yaml
    path: ./ruleset/OpenAI.yaml
    interval: 86400
  Claude:
    type: http
    behavior: classical
    url: https://v5lzzuocozpnci5.wsr888.top/folder/clash/rule/Claude.yaml
    path: ./ruleset/Claude.yaml
    interval: 86400
  gemini:
    type: http
    behavior: classical
    url: https://v5lzzuocozpnci5.wsr888.top/folder/clash/rule/Gemini.yaml
    path: ./ruleset/gemini.yaml
    interval: 86400
  icloud:
    type: http
    behavior: domain
    url: https://v5lzzuocozpnci5.wsr888.top/folder/clash/rule/icloud.txt
    path: ./ruleset/icloud.yaml
    interval: 86400
  apple:
    type: http
    behavior: domain
    url: https://v5lzzuocozpnci5.wsr888.top/folder/clash/rule/apple.txt
    path: ./ruleset/apple.yaml
    interval: 86400
  proxy:
    type: http
    behavior: domain
    url: https://v5lzzuocozpnci5.wsr888.top/folder/clash/rule/proxy.txt
    path: ./ruleset/proxy.yaml
    interval: 86400
  direct:
    type: http
    behavior: domain
    url: https://v5lzzuocozpnci5.wsr888.top/folder/clash/rule/direct.txt
    path: ./ruleset/direct.yaml
    interval: 86400
  private:
    type: http
    behavior: domain
    url: https://v5lzzuocozpnci5.wsr888.top/folder/clash/rule/private.txt
    path: ./ruleset/private.yaml
    interval: 86400
  gfw:
    type: http
    behavior: domain
    url: https://v5lzzuocozpnci5.wsr888.top/folder/clash/rule/gfw.txt
    path: ./ruleset/gfw.yaml
    interval: 86400
  tld-not-cn:
    type: http
    behavior: domain
    url: https://v5lzzuocozpnci5.wsr888.top/folder/clash/rule/tld-not-cn.txt
    path: ./ruleset/tld-not-cn.yaml
    interval: 86400
  cncidr:
    type: http
    behavior: ipcidr
    url: https://v5lzzuocozpnci5.wsr888.top/folder/clash/rule/cncidr.txt
    path: ./ruleset/cncidr.yaml
    interval: 86400
  lancidr:
    type: http
    behavior: ipcidr
    url: https://v5lzzuocozpnci5.wsr888.top/folder/clash/rule/lancidr.txt
    path: ./ruleset/lancidr.yaml
    interval: 86400
  applications:
    type: http
    behavior: classical
    url: https://v5lzzuocozpnci5.wsr888.top/folder/clash/rule/applications.txt
    path: ./ruleset/applications.yaml
    interval: 86400
rules:
- DOMAIN-SUFFIX,perplexity.ai,AI
- DOMAIN,aistudio.google.com,AI
- DOMAIN-SUFFIX,spark.ai,AI
- DOMAIN-SUFFIX,claude.com,AI
- DOMAIN-SUFFIX,amazon.com,AI
- DOMAIN,steamcdn-a.akamaihd.net,DIRECT
- DOMAIN-SUFFIX,steamserver.net,DIRECT
- DOMAIN,lancache.steamcontent.com,DIRECT
- DOMAIN-SUFFIX,rapidlaunch.wtf,PROXY
- DOMAIN-SUFFIX,ws.wsr888.top,DIRECT
- DOMAIN-SUFFIX,wsr888.top,PROXY
- RULE-SET,applications,DIRECT
- DOMAIN,clash.razord.top,DIRECT
- DOMAIN-SUFFIX,711proxy.com,PROXY
- DOMAIN-SUFFIX,cursor.sh,AI
- DOMAIN-SUFFIX,cursor.com,AI
- DOMAIN-SUFFIX,augmentcode.com,AI
- DOMAIN-SUFFIX,caca888.top,DIRECT
- DOMAIN,yacd.haishan.me,DIRECT
- RULE-SET,private,DIRECT
- RULE-SET,reject,REJECT
- RULE-SET,OpenAI,AI
- RULE-SET,Claude,AI
- RULE-SET,gemini,AI
- RULE-SET,icloud,DIRECT
- RULE-SET,apple,DIRECT
- RULE-SET,proxy,PROXY
- RULE-SET,direct,DIRECT
- RULE-SET,lancidr,DIRECT
- RULE-SET,cncidr,DIRECT
- RULE-SET,tld-not-cn,PROXY
- RULE-SET,gfw,PROXY
- GEOIP,CN,DIRECT
- MATCH,PROXY
external-controller: 127.0.0.1:9090
profile:
  store-selected: true
geoip:
  path: /root/.config/clash/Country.mmdb
